<template>
    <div class="header">
        <div class="navbar">
            <div class="container">
                <div class="navbar-content">
                    <div class="logo">Vue CLI</div>
                    <ul class="navbar-list">
                        <li class="navbar-item">
                        <router-link to="home" class="navbar-link">Home</router-link>
                        </li>
                        <li class="navbar-item">
                        <router-link to="notify" class="navbar-link">Notify</router-link>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</template>
<script>

export default{}
</script>
<style scoped lang="scss">
.navbar-link{
    &.router-link-exact-active{
        color:black;
    }
}
</style>